Bug 824572 - password required too many times
password required too many times
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cups-pk-helper (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Marek Kašík
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 14:36 EDT by John Poelstra
Modified: 2017-09-14 08:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Poelstra 2012-05-23 14:36:13 EDT
Description of problem:
To set up a new printer on RHEL 6.3 beta I had to provide the root password FOUR times.  

Version-Release number of selected component (if applicable):

$ rpm -qa | grep cups
cups-libs-1.4.2-47.el6.x86_64
cups-1.4.2-47.el6.x86_64
gutenprint-cups-5.2.5-2.el6.x86_64
cups-pk-helper-0.0.4-12.el6.x86_64
How reproducible:


Steps to Reproduce:
1. add a new printer to a freshly installed system
2.
3.
  
Actual results:


Expected results:
Enter root password one time

Additional info:
Comment 2 RHEL Product and Program Management 2012-07-10 04:18:20 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 RHEL Product and Program Management 2012-07-10 19:11:28 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 4 RHEL Product and Program Management 2012-09-07 01:32:19 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.